/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * agenda:
 *   - http://typekit.com/eulas/00000000000000007735d2a5
 *   - http://typekit.com/eulas/00000000000000007735d2af
 *   - http://typekit.com/eulas/00000000000000007735d2b2
 *   - http://typekit.com/eulas/00000000000000007735d2b8
 *   - http://typekit.com/eulas/00000000000000007735d2be
 *   - http://typekit.com/eulas/00000000000000007735d2c1
 *   - http://typekit.com/eulas/00000000000000007735d2c6
 *   - http://typekit.com/eulas/00000000000000007735d2cb
 *   - http://typekit.com/eulas/00000000000000007735d2ce
 *   - http://typekit.com/eulas/00000000000000007735d2d1
 * agenda-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000007758daa9
 * canto:
 *   - http://typekit.com/eulas/00000000000000007735b16b
 *   - http://typekit.com/eulas/00000000000000007735b15d
 *   - http://typekit.com/eulas/00000000000000007735b170
 *   - http://typekit.com/eulas/00000000000000007735b17b
 *   - http://typekit.com/eulas/00000000000000007735b181
 *   - http://typekit.com/eulas/00000000000000007735b182
 * jaf-bernina-sans-comp:
 *   - http://typekit.com/eulas/00000000000000007735d530
 *   - http://typekit.com/eulas/00000000000000007735d52d
 *   - http://typekit.com/eulas/00000000000000007735d53f
 *   - http://typekit.com/eulas/00000000000000007735a279
 *   - http://typekit.com/eulas/00000000000000007735a280
 *   - http://typekit.com/eulas/00000000000000007735a27b
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-05 16:08:20 UTC"}*/

@import url("pdb50.css");

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/l5bba") format("woff2"),url("../other/d5bba") format("woff"),url("../other/a5bba") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/l1f8b") format("woff2"),url("../other/d1f8b") format("woff"),url("../other/a1f8b") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"jaf-bernina-sans-comp";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/l6129") format("woff2"),url("../other/d6129") format("woff"),url("../other/a6129") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/l885e") format("woff2"),url("../other/d885e") format("woff"),url("../other/a885e") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/laaa3") format("woff2"),url("../other/daaa3") format("woff"),url("../other/aaaa3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/l3eab") format("woff2"),url("../other/d3eab") format("woff"),url("../other/a3eab") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/le003") format("woff2"),url("../other/de003") format("woff"),url("../other/ae003") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/laf99") format("woff2"),url("../other/daf99") format("woff"),url("../other/aaf99") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/l1f8b-2") format("woff2"),url("../other/d1f8b-2") format("woff"),url("../other/a1f8b-2") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"agenda";
src:url("../other/l5bba-2") format("woff2"),url("../other/d5bba-2") format("woff"),url("../other/a5bba-2") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"agenda-extra-condensed";
src:url("../other/le003-2") format("woff2"),url("../other/de003-2") format("woff"),url("../other/ae003-2") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/lfdcc-3") format("woff2"),url("../other/dfdcc-3") format("woff"),url("../other/afdcc-3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/l1f8b-3") format("woff2"),url("../other/d1f8b-3") format("woff"),url("../other/a1f8b-3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/l5bba-3") format("woff2"),url("../other/d5bba-3") format("woff"),url("../other/a5bba-3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"canto";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-jaf-bernina-sans-comp { font-family: "jaf-bernina-sans-comp",sans-serif; }
.tk-agenda { font-family: "agenda",sans-serif; }
.tk-agenda-extra-condensed { font-family: "agenda-extra-condensed",sans-serif; }
.tk-canto { font-family: "canto",serif; }
